.notification {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  border: 1px #f3f3f3 solid;
  padding: 20px;
  width: 18px;
  height: 18px;
  background-color: #f3f3f3;
}

.notificationButton {
  cursor: pointer;
  font-size: 25px;
  background-color: #f3f3f3;
  border: none;
  border-radius: 100%;
  border: 1px #f3f3f3 solid;
  padding: 12px 20px;
}

.menuItem {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  position: fixed;
  right: 40px;
  top: 150px;
  border-radius: 5px;
  border: 1px #333 solid;
}

.buttonItem {
  overflow: hidden;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 350px;
  height: 70px;
  color: #333;
  text-align: center;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  background-color: white;
}

.buttonItem a{
  width: 90%;
  text-decoration: none;
  color: #333;
  overflow: hidden;

}
.buttonItem :hover {
  background-color: #f9886b;
  border-radius: 5px;
}

.item {
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  width: 100%;
  margin: 0 10px;
  padding: 10px 0;
}

.iconNotification {
  flex: 0 0 20%;
  font-size: 20px;
}

.textNotification {
  overflow: hidden;
  flex: 0 0 75%;
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
